# KamiApiCardInfoAppleV1CardHistoryInfoListReq

## Properties

| Name            | Type       | Description | Notes                             |
| --------------- | ---------- | ----------- | --------------------------------- |
| **current**     | **number** | 页数        | [default to undefined]            |
| **pageSize**    | **number** | 页码        | [default to undefined]            |
| **accountName** | **string** | 苹果账户名  | [optional] [default to undefined] |
| **accountId**   | **string** | 苹果账户ID  | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiCardInfoAppleV1CardHistoryInfoListReq } from './api';

const instance: KamiApiCardInfoAppleV1CardHistoryInfoListReq = {
  current,
  pageSize,
  accountName,
  accountId
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
